Difference between revisions of "Operating System Compatibility List"

From RCS Wiki
Jump to: navigation, search
m
Line 28: Line 28:
 
|ppc64le
 
|ppc64le
 
|[[User:Sharkcz|Sharkcz]]
 
|[[User:Sharkcz|Sharkcz]]
|only bare metal verified for now
+
|only bare metal verified for now, you might want to enable [[User:Sharkcz|SharkCZ]]'s COPR [https://copr.fedorainfracloud.org/coprs/sharkcz/talos/ repo] for not-yet-upstreamed updates
 
|-
 
|-
 
|28
 
|28
 
|ppc64
 
|ppc64
 
|[[User:Sharkcz|Sharkcz]]
 
|[[User:Sharkcz|Sharkcz]]
|test entry
+
|discontinued in Fedora 29
 
|-
 
|-
 
|rowspan="2"|[https://wiki.gentoo.org/wiki/Handbook:PPC64 Gentoo]
 
|rowspan="2"|[https://wiki.gentoo.org/wiki/Handbook:PPC64 Gentoo]

Revision as of 05:34, 13 July 2018

GNU/Linux

Distribution Version Architecture Reported by Notes
Adélie 1.0-beta1 ppc64 awilfox Needs the easy-kernel-power8 package instead of easy-kernel. KDE 5 is stable. Firefox occasionally crashes when context-clicking.
Debian 10 (2018-05-28 weekly DVD ISO) ppc64le JeremyRand Seems to work fine. KDE crashes occasionally, but that might be unrelated to running it on POWER9. Works fine as a KVM host via virt-manager (tested with Debian 10 as the guest). Be warned that the installer will enable the contrib repos (without your knowledge or consent), which is bad from a software freedom standpoint.
9 ppc64le nashimus Requires 4.16 or newer kernel. Installed Debian testing net install, set apt sources to Debian stable and downgraded, keeping 4.16 kernel. Most VMs failed to boot before updating qemu to 2.12.0.
Fedora 28 ppc64le Sharkcz only bare metal verified for now, you might want to enable SharkCZ's COPR repo for not-yet-upstreamed updates
28 ppc64 Sharkcz discontinued in Fedora 29
Gentoo n/a ppc64le luke-jr Once installed, works fine.
17.0 ppc64 MarcusC XFCE4 and virt-manager verified

Ports in progress

Rapid progress is being made on these ports by members of the community.